@charset "utf-8";
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
